@charset "utf-8";

/* ----------------------------------------------------------
 /- #SECTION BACKGROUND SET -/
 ---------------------------------------------------------- */
#section1, #section2, #section2_1, #section2_2, #section2_3, #section2_4, #section3, #section3_1, #section4, #section5, #section6, #section7, #section8, #section_menu1, #section_takeout, #section_topics{
    width:100%;
    height:100%;
    background-position:50% 50%;
    background-size:cover;
	color:#202020;
}
#section1{
	background-image:url(../images/background/index/section1.jpg);
}
#section2{
	background-image:url(../images/background/index/section2.jpg);
}
#section2_1{
	background-image:url(../images/background/index/section2_1.jpg);
}
#section2_2{
	background-image:url(../images/background/index/section2_2.jpg);
}
#section2_3{
	background-image:url(../images/background/index/section2_3.jpg);
}
#section3{
	background-image:url(../images/background/index/section3.jpg);
}
#section3_1{
	background-image:url(../images/background/index/section3_1.jpg);
}
#section4{
	background-image:url(../images/background/index/section4.jpg);
}
#section5{
	background-image:url(../images/background/index/section5.jpg);
}
#section6{
	background-image:url(../images/background/index/section6.jpg);
}
#section7{
	background-image:url(../images/background/index/section7.jpg);
}
#section8{
	background-image:url(../images/background/index/section8.jpg);
}
#section_takeout{
	background-image:url(../images/background/index/section_takeout.jpg);
}
#section_topics{
	background-image:url(../images/background/index/section_shichi_go_san.jpg);
}
@media screen and (max-width:480px){
	#section2{
		background-image:url(../images/background/index/section2_sp.jpg);
	}
	#section4{
		background-image:url(../images/background/index/section4_sp.jpg);
	}
	#section8{
		background-image:url(../images/background/index/section8_sp.jpg);
	}
}



/* ----------------------------------------------------------
 /- CONTENTS #SECTION  1  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section1 .images_piece{width:80%; margin:auto;}
	#section1 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section1 .images_piece{width:90%; margin:auto;}
	#section1 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section1 .images_piece{width:90%; margin:auto;}
	#section1 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  2  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section2 .images_piece{width:80%; margin:auto;}
	#section2 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section2 .images_piece{width:90%; margin:auto;}
	#section2 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section2 .images_piece{width:90%; margin:auto;}
	#section2 .images_piece img{width:90%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  3  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section3 .images_piece{width:80%; margin:auto;}
	#section3 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section3 .images_piece{width:90%; margin:auto;}
	#section3 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section3 .images_piece{width:90%; margin:auto;}
	#section3 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  4  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section4 .images_piece{width:80%; margin:auto;}
	#section4 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section4 .images_piece{width:90%; margin:auto;}
	#section4 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section4 .images_piece{width:90%; margin:auto;}
	#section4 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  5  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section5 .images_piece{width:80%; margin:auto;}
	#section5 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section5 .images_piece{width:90%; margin:auto;}
	#section5 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section5 .images_piece{width:90%; margin:auto;}
	#section5 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  6  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section6 .images_piece{width:80%; margin:auto;}
	#section6 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section6 .images_piece{width:90%; margin:auto;}
	#section6 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section6 .images_piece{width:90%; margin:auto;}
	#section6 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  7  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section7 .images_piece{width:80%; margin:auto;}
	#section7 .images_piece img{width:100%; max-width:709px;}

}
@media screen and (max-width:768px){
	#section7 .images_piece{width:90%; margin:auto;}
	#section7 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section7 .images_piece{width:90%; margin:auto;}
	#section7 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  8  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section8 .images_piece{width:80%; margin:auto;}
	#section8 .images_piece img{width:100%; max-width:709px;}
	#section8 .section_container iframe{width:90%; height:80%;}
}
@media screen and (max-width:768px){
	#section8 .images_piece{width:90%; margin:auto;}
	#section8 .images_piece img{width:100%;}
	#section8 .section_container iframe{width:90%; height:80%;}
}
@media screen and (max-width:480px){
	#section8 .images_piece{width:90%; margin:auto;}
	#section8 .images_piece img{width:100%;}
	#section8 .section_container iframe{width:90%; height:80%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  9  TAKEOUT  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section_takeout .images_piece{width:80%; margin:auto;}
	#section_takeout .images_piece img{width:100%; max-width:709px;}
	#section_takeout .section_container iframe{width:90%; height:80%;}
}
@media screen and (max-width:768px){
	#section_takeout .images_piece{width:90%; margin:auto;}
	#section_takeout .images_piece img{width:100%;}
	#section_takeout .section_container iframe{width:90%; height:80%;}
}
@media screen and (max-width:480px){
	#section_takeout .images_piece{width:90%; margin:auto;}
	#section_takeout .images_piece img{width:100%;}
	#section_takeout .section_container iframe{width:90%; height:80%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  10  TAKEOUT  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section_topics .images_piece{width:80%; margin:auto;}
	#section_topics .images_piece img{width:100%; max-width:709px;}
	#section_topics .section_container iframe{width:90%; height:80%;}
}
@media screen and (max-width:768px){
	#section_topics .images_piece{width:90%; margin:auto;}
	#section_topics .images_piece img{width:100%;}
	#section_topics .section_container iframe{width:90%; height:80%;}
}
@media screen and (max-width:480px){
	#section_topics .images_piece{width:90%; margin:auto;}
	#section_topics .images_piece img{width:100%;}
	#section_topics .section_container iframe{width:90%; height:80%;}
}





/* ----------------------------------------------------------
 /- CONTENTS 2nd PAGE // RESERVE ADDRESS TEXT SET -/
 ---------------------------------------------------------- */
.description_2nd_text .address_area {
	margin-bottom:35px
}
.description_2nd_text .address_title {
	color:#303030;
	line-height:1.3;
	font-weight:600;
	padding-bottom:3px;
	margin:0; 
}
.description_2nd_text .address_date {
	color:#404040;
/*	font-size:4.5vw;*/
	font-size:calc(215.5% + 0.5vw);
	line-height:1.2;
}

/* ------- */
.description_2nd_text .address_date a,
.description_2nd_text .address_date a::before,
.description_2nd_text .address_date a::after {
	font-weight:600;
	text-decoration:none;
	padding-bottom:5px;
	-webkit-transition:all .4s;
	transition:all .4s;
}

/* ------- */
.description_2nd_text .address_date a:link {
	color:#8C6842;
	border-bottom:5px solid #8C6842;
}
.description_2nd_text .address_date a:visited {
	color:#8C6842;
	border-bottom:5px solid #8C6842;
}
.description_2nd_text .address_date a:hover {
	color:#CDB181;
	border-bottom:5px solid #CDB181;
}
.description_2nd_text .address_date a:active,
.description_2nd_text .address_date a:focus {
	color:#CDB181;
	border-bottom:5px solid #CDB181;
}

/* ------- */
.description_2nd_text .address_date i {
	margin-right:10px;
}

/* ------- */
.description_2nd_text .address_subinfo_area {
	width:86%;
	max-width:700px;
	background:rgba(100,100,100, 0.3);
	padding:10px 15px;
	margin:0 auto;
}
.description_2nd_text .address_subinfo_area ul {
	margin-left:20px;
}
.description_2nd_text .address_subinfo_area li {
	list-style-type: circle;
	color:#303030;
	font-size:80%;
	line-height:1.8;
	text-align:left;
}
@media screen and (max-width:480px){
	.description_2nd_text .address_subinfo_area {
		width:90%;
	}
	.description_2nd_text .address_subinfo_area ul {
		margin-left:10px;
	}
}



/* ----------------------------------------------------------
 /- CONTENTS 2nd PAGE // ACCESS TEXT SET -/
 ---------------------------------------------------------- */
.description_2nd_text .access_area {
	width:80%;
/*	font-family:SF Pro Text,SF Pro Icons,Helvetica Neue,Helvetica,Arial,sans-serif;*/
	border-top:5px #d0d0d0 solid;
	text-align:left;
	padding-top:15px;
	margin:15px auto 0 auto;
}
.description_2nd_text .access_area ul {
	margin-left:30px;
	margin-bottom:10px;
}

/* ------- */
.description_2nd_text li.access_title {
/*	font-family:SF Pro Text,SF Pro Icons,Helvetica Neue,Helvetica,Arial,sans-serif;*/
	list-style-type: circle;
	color:#303030;
	font-weight:600;
	line-height:1.2;
	padding-bottom:2px;
	margin:0; 
}
.description_2nd_text li.access_date {
	color:#303030;
	font-size:calc(88.5% + 0.15vw);
	line-height:1.7;
	margin-left:15px;
}
.description_2nd_text .accessmap_area {
	width:96%;
	border-top:3px #d0d0d0 solid;
	padding-top:15px;
	margin:15px auto 0 auto;
}
.description_2nd_text .accessmap_area iframe {
	width:96%;
	height:50vh;
	margin:0 auto;
}

@media screen and (max-width:480px){
	.description_2nd_text .access_area {
		text-align:left;
		margin-bottom:30px
	}
	.description_2nd_text .access_area ul {
		margin-left:0;
		margin-bottom:10px;
	}
	.description_2nd_text li.access_title {
		list-style-type:none;
		color:#303030;
		font-weight:400;
		line-height:1.3;
		padding-bottom:0px;
		margin:0; 
	}
	.description_2nd_text li.access_date {
		color:#303030;
		font-size:calc(95.5% + 0.15vw);
		line-height:1.7;
	}
}
